Compatibility Information for Package.CA.Endevor 1.2.1

Compatibility Information
PCK.AUTOMIC_CA_ENDEVOR
Java
  • Open JDK Java 11 
  • Oracle Java 1.7 
  • Oracle Java 1.8 


Dependencies for Package.CA.Endevor 1.2.1

Sub-Component Package.CA.Endevor 1.2.1 depends on Components depending on Package.CA.Endevor 1.2.1
PCK.AUTOMIC_CA_ENDEVOR
  • Automation.Engine » AutomationEngine (minimum version Automation.Engine 12.2)
  • Package.Filesystem » PCK.AUTOMIC_FILESYSTEM (minimum version Package.Filesystem 1.1)
  • Package.ITPA.Shared » PCK.ITPA_SHARED (minimum version Package.ITPA.Shared 1.1)
    Version Hint: All version information relates to the latest patch available for the major/minor version listed above.

    Broadcom | Automic Community

    Automic envisioned a place where our users, from anywhere in the world, could find information, ask questions, share ideas, seek advice and collaborate on projects.